<?php    
if(get_theme_mod('land_area_disable') != 'on' ){ ?>
	<?php 
		if( get_theme_mod('land_areaTpadding',true) ) {
			$land_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('land_areaTpadding')).';';
		}
		if( get_theme_mod('land_areaBpadding',true) ) {
			$land_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('land_areaBpadding')).';';
		}
	
	?>	 
<div class="land-area " id="land">
		<div class="container">
						<?php
							$lands_page_id = get_theme_mod('lands_page');
						?>
						<?php
							 
							$land_subtitle = get_theme_mod('land_subtitle', 'Land Sale Alert');
							$landtitle = get_theme_mod('land_title', 'Your Ideal Plot Awaits – Act Now!"');
							$land_btntxt = get_theme_mod('land_btntxt', 'Explore All');
							$land_btnlink = get_theme_mod('land_btnlink', '#');
						?>
						<div class="row">
								<div class="col-xl-9 col-lg-9 col-md-9 land-left">
										<?php if($landtitle || $land_subtitle){ ?>	
												<div class="section-title">
													<?php if($land_subtitle){ ?>	
															<div class="heading-brd"></div>
															<h4><span><?php echo ($land_subtitle);  ?></span></h4>
													<?php }?>
													<h2><span><?php echo ($landtitle);  ?></span></h2>
												</div>
										<?php }?>
								</div>
								<div class="col-xl-3 col-lg-3 col-md-3 land-right">
										<div class="land-button">
												<?php 
													if($land_btntxt){ 
												?>
													<a href="<?php echo ($land_btnlink);  ?>">
														<span><?php echo ($land_btntxt);  ?></span>
														<i class="fa fa-long-arrow-right" aria-hidden="true"></i>
													</a>
												<?php }?>
										</div>
								</div>
						</div>
						<div class="landbx">
								<div  class="owl-carousel">
									<?php 
									$showStatic = true;
									$cols = get_theme_mod('land_npp_count', 5);
									$cols++;
									switch($cols){
										case 1:
										$colCls = 'col-md-12 col-sm-12';
										break;
										case 2:	
										$colCls = 'col-lg-6 col-md-6 col-sm-6';
										break;
										case 3:
										case 5:
										case 6:
										case 9:
										case 11:
										case 13:
										case 15:
										$colCls = 'col-lg-4 col-md-6 col-sm-6';
										break;
										default: 
										$colCls = 'col-lg-4 col-md-6 col-sm-6';
										break;
									}
											
									for( $i = 1; $i <= $cols; $i++ ){
										$lands_page_id = get_theme_mod('lands_page'.$i); 
										$lands_page_icon1 = get_theme_mod('lands_page_icon1'.$i);
										if($lands_page_id){
											$showStatic = false;
											echo landsShortCode($lands_page_id, $isCustomizer=true, $i);
										}
									}
								if($showStatic === true){
									for( $i = 1; $i <= $cols; $i++ ){ ?>
									<div class="item">
										<div class="single-land-bx" data-wow-duration="1s">
												<div class="single-land " ser-match-height>
													<div class="land-icon">
															<a href="#">
																	<img class="img-responsive" src="<?php echo esc_url(get_template_directory_uri().'/images/land.jpg');?>" alt="lands" />	
															</a>
													</div>
												</div>
												<div class="landdetailbx">
														<div class="land-location">
																<i class="fa fa-map-marker" aria-hidden="true"></i>Crestview Manor ndianapolis,
														</div>
														<a href="#">
															<h4 class="post-title inner-area-title wow fadeInDown">Land For Sale</h4>
														</a>
														<div class="land-areadata">
													    <span class="size">
													    		<i class="fa fa-square-o" aria-hidden="true"></i>10x10m
													    </span>
													    <span class="distance">
													    		<i class="fa fa-line-chart" aria-hidden="true"></i>1600 m
													    </span>
													  </div>
													  <div class="land-info">
													  		<div class="landbtn">
																		<a href="#"><span>Book Now</span></a>
																</div>
																<div class="land-price">
																	  <span>Great Price</span>
																	  $412,0000
																</div>	
													  </div>
													</div>
												</div>				
											</div>
									<?php 
									}
								} ?>
							</div>
					</div>
		</div>
</div>
<script>
    $(document).ready(function() {
      $('#land .owl-carousel').owlCarousel({
        refreshClass: 'owl-refresh',
        autoplayTimeout:5000,
        autoplaySpeed: 4000,
        loop: true,
        margin: 0,
        autoHeight: true,
        autoWidth: false,
        autoplay: false,
        responsiveClass: true,
        navText: [
                '<i class="fa fa-angle-left" aria-hidden="true"></i>',
                '<i class="fa fa-angle-right" aria-hidden="true"></i>'
            ],
        responsive: {
          0: {
            items: 1,
            nav: true,
            margin: 20,
          },
          500: {
            items:2,
            nav: true,
            margin: 10,
          },
          992: {
            items:3,
            nav: true,
            loop: true,
            margin: 33,
          }
        }
      })
    })
</script>
<?php }